td {
	font-size: 14px;
	line-height: 150%;
}
.f14 {
	font-size: 14px;
	line-height: 120%;
}
.f10 {
	font-size: 10px;
	line-height: 120%;
}
.f16 {
	font-size: 16px;
	line-height: 120%;
}
.f12 {
	font-size: 12px;
	line-height: 120%;
}
.style2 {
	font-weight: bold;
	color: #0000FF;
}
stylebold {
	font-size: 14px;
	font-weight: bold;
}
.style5 .stylewhite a {
	color: #FFFFFF;
}
#kuro {
	text-transform: uppercase;
	color: #000000;
}
